/*首页公司简介板块*/
.home_about{background: #f5f5f5; padding: 25px 0px 12px;}
.home_about .about_com{max-width: 1280px; width: 98%; margin: auto;}
.home_about .about_com .a_left{width: 41%; float: left; position: relative;}
.home_about .about_com .a_left .ab_bg{background: #0083c7; position: relative;}
.home_about .about_com .a_left .ab_bg i{display: block; padding-bottom: 73.38403041825094%;}
.home_about .about_com .a_left .pic{position: absolute; z-index: 999; width: 100%; top: 0px; left: 0px;}
.home_about .about_com .a_left .pic i{display: block; padding-bottom: 73.38403041825094%;}
.home_about .about_com .a_left .pic img{z-index: 999;}
.home_about .about_com .a_right{width: 57%; float: left; margin-left: 2%; color: #0083c7; padding-top: 2%;}
.home_about .about_com .a_right .span_y{font-family: FuturaCondensedNormal; font-size: 34px; width: 98%; overflow: hidden; height: 50px; line-height: 50px;}
.home_about .about_com .a_right .span_z{font-size: 24px; line-height: 24px; height: 28px; width: 98%; overflow: hidden;}
.home_about .about_com .a_right p{line-height: 24px; overflow: hidden; width: 98%; max-height:78px; overflow: hidden; margin: 10px 0px; text-align: justify;}
.home_about .about_com .a_right .more{width: 160px; height: 36px; background: #0083c7; display: block; text-align: center; line-height: 36px; color: #fff; font-size: 14px; margin-top: 28px; transition: 0.3s;}
.home_about .about_com .a_right .more:hover{background: #fe9d00;}
.home_pro{background: #0083c7; padding: 25PX 0px;}
.home_pro .pro_nei{max-width: 1280px; width: 98%; margin: auto;}
.pro_com{padding-top: 3%;}
.pro_com .p_left{width: 33.133333%; float: left; position: relative;}
.pro_com .p_left i{display: block; padding-bottom: 79.3103448275862%;}
.pro_com .p_left .zhe_a{position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: url(../images/style/zhe_bg.png); vertical-align: middle; display: table-cell; text-align: center; padding: 30% 0px; display: none;}
.pro_com .p_left .zhe_a img{max-width: 100%; max-height: 100%;}
.pro_com .p_left .zhe_a span{display: block; color: #fff; width: 98%; margin: auto;}
.pro_com .p_left .zhe_a .zw{font-size: 14px; font-weight: 700; line-height: 20px; height: 20px; overflow: hidden; margin-top: 5%;}
.pro_com .p_left .zhe_a .yw{font-family: AvantGardeBook; font-size: 12px; height: 30px; line-height: 30px; overflow: hidden;}
.pro_com .p_left:hover .zhe_a{display: block;}
.pro_com .p_right{width: 66.26666%; float: right;}
.pro_com .p_right ul li{width: 49.6%; float: left; margin-right: 0.8%; margin-bottom: 0.7%; position: relative;}
.pro_com .p_right ul li:nth-child(2n+2){margin-right: 0px;}
.pro_com .p_right ul li .pic{position: relative;}
.pro_com .p_right ul li .pic i{display: block; padding-bottom: 79.3103448275862%;}
.pro_com .p_right ul li .zhe_a{position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: url(../images/style/zhe_bg.png); vertical-align: middle; display: table-cell; text-align: center; padding: 20% 0px; display: none;}
.pro_com .p_right ul li .zhe_a img{max-width: 100%; max-height: 100%;}
.pro_com .p_right ul li .zhe_a span{display: block; color: #fff; width: 98%; margin: auto;}
.pro_com .p_right ul li .zhe_a .zw{font-size: 14px; font-weight: 700; line-height: 20px; height: 20px; overflow: hidden; margin-top: 5%;}
.pro_com .p_right ul li .zhe_a .yw{font-family: AvantGardeBook; font-size: 12px; height: 30px; line-height: 30px; overflow: hidden;}
.pro_com .p_right ul li:hover .zhe_a{display: block;}
.top_all{text-align: center; position: relative; overflow: hidden;}
.home_pro .top_all h3{border-bottom: 3px solid #F5F5F5; font-size: 28px; color: #F5F5F5; width: 150px; line-height: 50px; text-align: center; height: 50px; overflow: hidden; margin: auto;}
.home_news .top_all h3{border-bottom: 3px solid #0083c7; font-size: 28px; color: #0083c7; width: 150px; line-height: 50px; text-align: center; height: 50px; overflow: hidden; margin: auto;}
.top_all span{font-family: AvantGardeBook; color: #afafaf; font-size: 14px; display: inline-block; margin-top: 10px;}
.top_all:after{content: url(../images/style/you.png); position: absolute; right: 0px; bottom: 5px;}
.top_all:before{content: url(../images/style/zuo.png); position: absolute; left: 0px; bottom: 5px;}
/* 首页新闻资讯板块*/
.home_news{background: #F5F5F5; padding: 25px 0;}
.home_news .top_all{margin-bottom: 3%;}
.home_news .news_com{max-width: 1280px; margin: auto; width: 98%;}
.home_news .news_com .n_left{width: 49%; float: left; position: relative;}
.home_news .news_com .n_left .imgd{position: relative; margin-bottom: 10px; overflow: hidden;}
.home_news .news_com .n_left .imgd i{display: block; padding-bottom: 25.89118198874296%;}
.home_news .news_com .n_left .imgd img{transition: 0.3s;}
.home_news .news_com .n_left .imgd img:hover{transform: scale(1.1);}
.home_news .news_com .n_left .imgd .ri{position: absolute; background: #0083c7; z-index: 9999; top: 0px; left: 0px; color: #fff; font-family: AvantGardeITCbyBT-Book; padding: 5px 10px; max-width: 99px;}
.home_news .news_com .n_left .imgd .ri i{font-style: normal; font-size: 40px; font-weight: 700; height: 40px; line-height: 40px; width: 98%; margin: auto; display: block; text-align: center; overflow: hidden;}
.home_news .news_com .n_left .imgd .ri time{font-size: 13px; width: 98%; margin: auto; display: block; height: 20px; line-height: 20px; overflow: hidden;}
.home_news .news_com .n_left h4{color: #333333; font-size: 18px; line-height: 30px; height: 30px; overflow: hidden; width: 100%;}
.home_news .news_com .n_left .vcenter{margin:0px;}
.home_news .news_com .n_left h4 a:hover{color: #0083c7;}
.home_news .news_com .n_left p{font-size: 14px; max-height: 140px; color: #666; line-height: 24px; margin: 10px 0px; text-align: justify; overflow: hidden;}
.home_news .news_com .n_left .more{width: 160px; height: 36px; background: #0083c7; display: block; text-align: center; line-height: 36px; color: #fff; font-size: 14px; margin-top: 40%; transition: 0.3s;}
.home_news .news_com .n_left .more:hover{background: #fe9d00;}
.home_news .news_com .n_right{width: 49%; float: right;}
.home_news .news_com .n_right ul li{border-bottom: 1px solid #ededed; padding-bottom: 10px;}
.home_news .news_com .n_right ul li .ri{width: 15%; float: left; font-family: AvantGardeITCbyBT-Book; max-width: 90px; color: #a4a4a4; font-weight: 500; text-align: center;}
.home_news .news_com .n_right ul li .ri i{font-style: normal; font-size: 50px; font-weight: 700; height: 48px; line-height: 48px; width: 98%; margin: auto; display: block; overflow: hidden; margin-bottom: 3px;}
.home_news .news_com .n_right ul li .ri time{font-size: 17px; width: 98%; margin: auto; display: block; height: 20px; line-height: 20px; overflow: hidden;}
.home_news .news_com .n_right ul li .wen_nei{width: 84%; float: right;}
.home_news .news_com .n_right ul li .wen_nei h4{font-size: 16px; line-height: 24px; height: 24px; color: #333333; margin-bottom: 6px; overflow: hidden; width: 100%;}
.home_news .news_com .n_right ul li .wen_nei p{color: #666; font-size: 12px; height: 40px; line-height: 20px; overflow: hidden;}
.home_news .news_com .n_right ul li:last-child{border-bottom: none;}
.home_news .news_com .n_right ul li:hover .wen_nei h4{color: #0083c7;} 
@media (max-width: 480px){.pro_com .p_right{width: 100%;} 
.pro_com .p_right ul li{width: 100%; margin-right: 0px; margin-bottom: 10px;}
.home_news .news_com .n_left .imgd .ri i{font-size: 20px; height: 25px; line-height: 25px;} 
.home_news .news_com .n_left .imgd .ri time{font-size: 10px;} 
.home_news .news_com .n_right ul li .ri{width: 20%;} 
.home_news .news_com .n_right ul li .ri i{font-size: 36px; height: 40px; line-height: 40px;} 
.home_news .news_com .n_right ul li .ri time{font-size: 12px;} 
.home_news .news_com .n_right ul li .wen_nei{width: 79%;}}
@media (max-width: 768px){.home_about .about_com .a_left{width: 100%;} 
.home_about .about_com .a_left .pic{top: 0px; left: 0px;} 
.home_about .about_com .a_right{width: 100%; margin-left: 0px;} 
.home_about .about_com .a_right .span_y{font-size: 24px;} 
.home_about .about_com .a_right .span_z{font-size: 18px;} 
.home_about .about_com .a_right p{margin: 10px auto;}
.pro_com .p_left{width: 100%; margin-bottom: 10px;} 
.pro_com .p_right{width: 100%;} 
.top_all:after{content: url(../images/style/you_1.png); position: absolute; right: 0px; bottom: 5px;}
.top_all:before{content: url(../images/style/zuo_1.png); position: absolute; left: 0px; bottom: 5px;}
.home_news .news_com .n_left{width: 100%; margin-bottom: 10px;} 
.home_news .news_com .n_right{width: 100%;} 
.home_news .news_com .n_left .more{display:none;}}
@media (max-width: 1200px){